#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hinotify
version: 0.3.8.1
id: hinotify-0.3.8.1-edf4c1bca4957d257a56f7723771515e
key: hinot_B0v3H0Vm64OHnCEHWqVKIf
license: BSD3
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
homepage: https://github.com/kolmodin/hinotify.git
synopsis: Haskell binding to inotify
description:
    This library provides a wrapper to the Linux Kernel'\''s inotify feature,
    allowing applications to subscribe to notifications when a file is
    accessed or modified.
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules:
    System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hinotify-0.3.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hinotify-0.3.8.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hinotify-0.3.8.1
hs-libraries: HShinotify-0.3.8.1-B0v3H0Vm64OHnCEHWqVKIf
extra-libraries:
    inotify
include-dirs: /usr/local/include
includes:
    sys/inotify.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hinotify-0.3.8.1/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hinotify-0.3.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
